.banner-blog{
    width: 100%;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/blog-header.png);
    background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url(../images/blog-header.png);
    background-size: cover;
    background-position: center;    
    height: 35vh;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
}
.knowledge_bank-bg{
    width: 100%;
    border-radius: 8px;
    background-image: -webkit-linear-gradient(rgba(0, 0, 0, 0.89), rgba(0, 0, 0, 0.89)), url(../images/bg4.jpg);
    background-image: linear-gradient(rgba(0, 0, 0, 0.89), rgba(0, 0, 0, 0.89)), url(../images/bg4.jpg);
    background-size: cover;
    background-position: center;    
    height: 35vh;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    padding: 20px;
}

.banner-blog h2{
    color: #FFFFFF;
    text-shadow: 0px 0px 3px #0000000F;
    font-size: 2rem;
    max-width: 40%;
}
.banner-blog h3{
    color: #FFFFFF;
    font-weight: normal;
    text-shadow: 0px 0px 3px #0000000F;
    font-size: 1rem;
    max-width: 40%;
}

.search-input{
    width: 100%;
    background: #EDF1F5;
    border-radius: 5px;
    padding: 5px;
}
.inputSearch{
    border: none;
    background: none;
    width: calc(100% - 40px);
}
.selectSearch{
    border: none;
    background: none;
    width: 100%;
}
.btnSearch{
    border: none;
    background: none;
    cursor: pointer;
    width: 28px;
    height: 28px;
    font-weight: normal;
}

.blog-btn{
    color: #fff;
    width: auto;
    cursor: pointer;
    background: var(--site_color) var(--gradient) 0% 0% no-repeat border-box;
    border-color: transparent;
    padding: 10px 20px;
    font-size: 1rem;
    border-radius: 7px;
 }
.blog-btn:hover{
    color: #fff;
}

.img-shadow{
   box-shadow: 0px 0px 5px #000;
}

.pagination .page-arrow a,
.pagination .page-i a{
    width: 50px;
    height: 50px;
    border: #3F3D56 solid 2.3px;
    border-radius: 100%;
    margin: 0 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #3F3D56;
}
.pagination .page-arrow a,
.pagination  .page-i a{
    font-size: 1.5rem;
}
.pagination .page-arrow:hover
.pagination .page-i:hover,
{
    background-color: #3F3D56;
}
.pagination .page-arrow:hover a,
.pagination  .page-i:hover a,
.pagination .active{
    text-decoration: none;
    color: white !important;
    background-color: #3F3D56;
}
.post-item .date{
    display: flex;
    align-items: center;
    justify-content: center;
}
.post-item .date h2{
    margin-right: 10px;
    margin-top: 10px;
    font-weight: normal;
    font-size: 3rem;
    color: #FB28FB;
}
.post-item .date p{
    padding: 0;
    margin: 0;
    font-weight: 500;
}

.search-box{
    max-width: 1000px;
}

@media only screen and (max-width: 768px) {
    .search-input{
        margin-top: 5px;
    }
    .banner-blog h2,
    .banner-blog h3{
        max-width: 100%;
    }
    .btn-blog{
        text-align: center;
        margin-top: 20px;
    }
    .row {
        margin-right: 0; 
        margin-left: 0;
    }
}

